[<text>
<title>u.s. senate budget committee approves budget</title>
<dateline>    washington, april 8 - </dateline>the senate budget committee ended its
stalemate over a budget plan and approved by a single vote a
revised 1988 budget proposed by chairman lawton chiles to cut
the deficit to 133.7 billion next year.
    the new plan broke last week's gridlock in which the
committee failed to approve a similar chiles plan on a tie
vote. today, the measure was sent to the senate 13 to 11.
    among a series of changes to get the extra vote, chiles
added about 400 million dlrs for additional, unspecified,
agricultural spending programs to be paid with partly with
higher user fees.
 reuter
</text>]